/* Website layout Style */



.body_main {

	width:100%;

	color:#000;

	

	height:auto;

	}

.left_column {

	float:left;

	width:245px;

	}

.seperator_line {

	float:left;

}

.right_column {

	float:left;

	width:685px;	

}

.main_content_heading {

	float:left;

	margin-left:4px;

	width:400px;

}

.main_content_heading_text {

	float:left;

	margin-left:4px;

	width:470px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:11px;

	color:#9c9c9c;

	margin-top:5px;

}

.main_content_heading_img {

	float:right;

}

.main_content_heading_textonpinfo {

	float:left;

	margin-left:4px;

	width:650px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:11px;

	color:#9c9c9c;

	margin-top:5px;

}

/* Contact Layout */	



.body_contactus {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.cblp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.cblp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:11px;

	color:#9c9c9c;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.contactus_heading {

	position:absolute;

	margin-left:260px;

	}

.contactus_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.contact_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	

	}

/* Career Layout */	



.body_career {

	width:100%;

	height:280px;

	color:#00FF00;

	

	

	}

.cablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.cablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}

.career_heading {

	position:absolute;

	margin-left:260px;

	}

.career_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.career_text {

	position:absolute;

	width:470px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

			}

.sendcv {



	margin-top:0px;

	margin-left:0px;	

	}

.careerop {



	margin-top:0px;

	margin-left:0px;	

	}

/* Sitemap Layout */	



.body_sitemap {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.siablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.siablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.sitemap_heading {

	position:absolute;

	margin-left:260px;

	}

.sitemap_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.sitemap_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	

	}

	

/* Ourservice Layout */	



.body_ourservice {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.osablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.osablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.ourservice_heading {

	position:absolute;

	margin-left:260px;

	}

.ourservice_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.ourservice_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}



/* Virtualtour Layout */	



.body_virtualtour {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.vtablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.vtablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}

.virtualtour_heading {

	position:absolute;

	margin-left:260px;

	}

.virtualtour_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.virtualtour_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}



/* Patientinfo Layout */	



.body_patientinfo {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.piablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.piablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.patientinfo_heading {

	position:absolute;

	margin-left:260px;

	}

.patientinfo_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.patientinfo_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}



/* News&Press Layout */	



.body_newspress {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.npablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.npablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.newspress_heading {

	position:absolute;

	margin-left:260px;

	}

.newspress_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.newspress_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}



/* News&Press Layout */	



.body_newspress {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.npablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.npablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.newspress_heading {

	position:absolute;

	margin-left:260px;

	}

.newspress_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.newspress_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}

	

/* Search Layout */	



.body_search {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.searchablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.searchablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.search_heading {

	position:absolute;

	margin-left:260px;

	}

.search_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.search_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}



/* Clinics Layout */	



.body_clinics {

	width:100%;

	color:#00FF00;

	border:#FF0000 solid 1px;

	

	}

.clinicsablp_heading

	{

	float:left;

	padding-left:10px;	

	}



.clinicsablp_txt {

	float:left;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:11px;

	color:#9c9c9c;



	width:223px;

	margin-top:5px;

	margin-left:5px;

	}



.clinics_heading {

	position:absolute;

	margin-left:260px;

	}

.clinics_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.clinics_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}

/* Clinics Layout */	



.body_aboutus {

	width:100%;

	height:280px;

	color:#00FF00;

	

	}

.aboutusablp_heading

	{

	position:absolute;

	width:256px;

	height:auto;

	padding-left:13px;

	}



.aboutusablp_txt {

	position:absolute;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	width:223px;

	margin-top:60px;

	margin-left:13px;

	}



.aboutus_heading {

	position:absolute;

	margin-left:260px;

	}

.aboutus_img {

	position:absolute;

	margin-left:755px;

	margin-top:15px;

	}

.aboutus_text {

	position:absolute;

	width:470px;

	height:200px;

	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;

	font-size:10px;

	color:#9c9c9c;

	font-weight:500;

	margin-left:260px;

	margin-top:60px;

	}